JEEX(1)

NAME
jeex - GTK+ hexadecimal editor

SYNOPSIS
jeex [options] files...

DESCRIPTION
Jeex is a simple GTK+ hexadecimal editor that lets you open and edit any file.

OPTIONS
-h, --help Show summary of options.

-v, --version
    Show version of program.

-g, --gtk
    Show GTK+ help.

-s FILE:type1,type2,..., --show-struct FILE:type1,type2,...
    Show the file's data in structures with specified types.

-p FILE:starting_byte,ending_byte, --show-portion FILE:starting_byte,ending_byte
    Show a portion of the file.

AUTHOR
jeex was written by Davide Francesco "HdS619" Merico <hds619@gmail.com>.

This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (and may be used by others).